Home » phpFox V4 » phpFox Neutron 4.4.2 Released

phpFox Neutron 4.4.2 Released

We are pleased to announce this maintenance release. Please note that if you have Neutron v4.4.1 installed, you do need to run the full upgrade routine.

Any versions below Neutron v4.4.1 will also need to run the full upgrade routine.

Also note that our requirements are updated and you will need a minimum of PHP 5.5 in order to use Neutron v4.

Install Info

Fixed Issues

Changelog

Find bugs with this version? Please report them at our Github tracker.

Need support? Purchase support and submit tickets right from your account.

Subscribe to our YouTube channel for video tutorials and tours!

#website #phpFox #socialnetwork